.modal-cart-header{
    padding-bottom: 0 ;
    /*border-bottom: none;*/
    /*border-bottom: 1px solid #333;*/
}
.modal-cart-footer{
    border:none;
    padding-top: 0;
}
.modal-cart-total{
    text-align: center;
    white-space: nowrap;
    border-top: solid 1px #999999;
    padding-top: 17px;
    padding-bottom: 2px;
}

.modal-cart-head{
    vertical-align: middle;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    margin: 0;
    border-bottom: solid 1px #999999;
}
.modal-cart-body{
    padding-top: 0 !important;
}

.modal-cart-img{
    max-width: 60px;
    min-width: 30px;
    width: 100%;
}
.modal-cart-item{
    border-top: 1px solid lightgray;
    padding: 5px 0;
}
.modal-cart-delete-link{
    color: #666666 ;
    font-size: 20px;
}
.delete-link-in-part{
    font-size: 14px;
}
.modal-cart-delete-link:hover{
    color: #FF0000;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
}
.modal-cart-quantity-input{
    width: 40px;
}
.modal-cart-value{
    white-space: nowrap;
    min-width: 61px;
}
.modal-cart-price{
    min-width: 115px;
}
.modal-cart-dollar{
    color: #aaa;
}
.modal-cart-total{
    font-weight: bold;
}
.modal-cart-danger{
    background-color: #f2dede;
}
.modal-cart-your-cart{
    margin-left: 10px;
}
.modal-cart-your-cart a, .modal-cart-dealer-yes a{
    text-decoration: none;
    color: white;
}
.modal-cart-btn-row{
    margin-top: 15px;
}
.row-flex-cart{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}

.modal-cart-head >div,
.modal-cart-total >div,
.static-cart-order-total >div,
.modal-cart-item > div {
    padding-right: 5px;
    padding-left: 5px;
}
.modal-header .close.close-modal-cart{
    margin-top: 8px;
}
.modal-header{
    border: none;
}
.modal-cart-title{
    padding-bottom: 7px;
}
.modal-dialog{
    max-height: calc(100vh - 100px);
    overflow: hidden;
}
.modal-body{
    max-height: calc(100vh - 270px);
    overflow-y: auto;
    padding: 15px 30px;
}

.add-wishlist-ico{
    padding: 7px;
    cursor: pointer;
}
.add-wishlist-ico:hover{
    text-shadow: 1px 1px 0 #FFD101;
}

@media (max-width: 767px) {
    .row-flex-cart{
        justify-content: left;
    }
    .modal-dialog{
        /*max-height: calc(100vh - 75px);*/
        max-height: 100vh;
        overflow: hidden;
    }
    .modal-body{
        /*max-height: calc(100vh - 230px);*/
        max-height: 60vh;
        overflow-y: auto;
    }
    .modal-cart-header{
        padding-top: 7px;
    }
    .modal-cart-title{
        padding-bottom: 7px;
        border-bottom: solid 1px #999999;
    }
    .modal-cart-your-cart{
        float: left;
    }
}
@media (max-width: 359px) {
    .xxs-d-none{
        display: none;
    }
}
@media (max-width: 767px) and (orientation: landscape){
    .xxs-d-none{
        display: none;
    }

    .modal-cart-footer{
        display: flex;
    }
    .modal-cart-total{
        width: 50%;
        padding-top: 5px;
    }
    .modal-cart-btn-row{
        border-top: solid 1px #999999;
        margin-top: 0;
        padding-top: 10px;
        width: 50%;
    }
    .modal-cart-title{
        padding-bottom: 0;
    }
}